Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
tablerecog.cpp File Reference
`#include "tablerecog.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const double | tesseract::kHorizontalSpacing = 0.30
const double | tesseract::kVerticalSpacing = -0.2
const int | tesseract::kCellSplitRowThreshold = 0
const int | tesseract::kCellSplitColumnThreshold = 0
const int | tesseract::kLinedTableMinVerticalLines = 3
const int | tesseract::kLinedTableMinHorizontalLines = 3
const double | tesseract::kRequiredColumns = 0.7
const double | tesseract::kMarginFactor = 1.1
const double | tesseract::kMaxRowSize = 2.5
const double | tesseract::kGoodRowNumberOfColumnsSmall [] = { 2, 2, 2, 2, 2, 3, 3 }
const int | tesseract::kGoodRowNumberOfColumnsSmallSize
const double | tesseract::kGoodRowNumberOfColumnsLarge = 0.7
const double | tesseract::kMinFilledArea = 0.35